Bug 5867 - [UPDATE REQUEST] kmix 4.14.3 -> 15.04.3
: [UPDATE REQUEST] kmix 4.14.3 -> 15.04.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: 2014 KDE R6
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-02 18:13 MSD by Andrey Bondrov
Modified: 2015-07-07 01:30 MSD (History)
2 users (show)

See Also:
RPM Package: kmix
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-07-02 18:13:32 MSD
We need to update kmix. New version fixes some deadlocks and delays, memory leaks etc.

Please pay attention to localization when testing.
Comment 1 Andrey Bondrov 2015-07-02 18:28:12 MSD
Advisory: "New version 15.04.3. It fixes some deadlocks and delays, memory leaks etc."

https://abf.rosalinux.ru/build_lists/2516369
https://abf.rosalinux.ru/build_lists/2516370
Comment 2 Vladimir Potapov 2015-07-02 20:15:20 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-07-06 21:23:20 MSD
kmix-15.04.3-1
https://abf.rosalinux.ru/build_lists/2516369
https://abf.rosalinux.ru/build_lists/2516370
************************* Advisory *****************************
New version 15.04.3. It fixes some deadlocks and delays, memory leaks etc.
****************************************************************
QA Verified